<?php

// Accordions
require_once(ghostpool_admin . '/shortcodes/accordions.php');

// Author Info
require_once(ghostpool_admin . '/shortcodes/author-info.php');

// Blockquotes
require_once(ghostpool_admin . '/shortcodes/blockquotes.php');

// Columns
require_once(ghostpool_admin . '/shortcodes/columns.php');

// Contact Form
require_once(ghostpool_admin . '/shortcodes/contact-form.php');

// Dividers
require_once(ghostpool_admin . '/shortcodes/dividers.php');

// Logged In
require_once(ghostpool_admin . '/shortcodes/logged-in.php');

// Logged Out
require_once(ghostpool_admin . '/shortcodes/logged-out.php');

// Sidebars
require_once(ghostpool_admin . '/shortcodes/sidebars.php');

// Tabs
require_once(ghostpool_admin . '/shortcodes/tabs.php');

// Toggle Boxes
require_once(ghostpool_admin . '/shortcodes/toggle-boxes.php');

// Videos
require_once(ghostpool_admin . '/shortcodes/videos.php');

?>